@font-face {
    font-family: 'Saira';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Saira-ExtracondensedLight.woff') format('woff'),
         url('../fonts/Saira-ExtracondensedLight.woff2') format('woff2');
}

@font-face {
    font-family: 'Saira';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Saira-ExtracondensedBold.woff') format('woff'),
         url('../fonts/Saira-ExtracondensedBold.woff2') format('woff2');
}

@font-face {
    font-family: 'Myriad Pro';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/myriadpro-cond.woff') format('woff'),
         url('../fonts/myriadpro-cond.woff2') format('woff2');
}

@font-face {
    font-family: 'Myriad Pro';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/myriadpro-boldcond.woff') format('woff'),
         url('../fonts/myriadpro-boldcond.woff2') format('woff2');
}


/* @font-face {
  font-family: 'DIN Pro Medium';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/dinpro-medium-webfont.woff') format('woff'),
     url('../fonts/dinpro-medium-webfont.woff2') format('woff2');
} */

body,
.cb_template {
    font: 14px/1.42857143 Arial;
    color: #616365;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
#jevents .contentheading,
.cb_template .page-header h3 {
    font-family: 'Myriad Pro';
    font-weight: 700;
    line-height: 1;
}

a {
    color: #769535;
}

a:hover,
a:focus {
    color: #a1be68;
}

a:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

img {
    max-width: 100%;
}

p:last-of-type:not(:first-of-type) {
    margin: 0;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.inputbox {
    border-radius: 0;
}


/* General
--------------------------------- */

.t3-mainbody {
    padding-top: 40px;
    padding-bottom: 40px;
}

/* IE 11 javíás */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .t3-mainbody {
        min-height: 1px;
    }
}

/*
.t3-wrapper {
    background-image: url(/images/bpp/Pixel_BP_map.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 1200px;
    background-attachment: fixed;
}
*/

.page-header h1 {
    font-size: 30px;
    margin-bottom: 40px;
    text-transform: uppercase;
}

.page-title,
.article-title,
.news-archive h1,
#jevents .contentheading,
.cb_template .page-header h3 {
    font-size: 30px;
    margin: 0 0 30px;
    text-transform: uppercase;
}

.module-title {
    text-transform: uppercase;
}

.category-desc {
    margin-bottom: 40px;
}

.category-desc .module-title {
    margin: 10px 0 0;
    text-transform: none;
    font-weight: 700;
}

.t3-module {
    margin-bottom: 30px;
}

.button,
.btn-primary,
.btn-success,
.btn-newsletter,
.cb_template .btn,
.pager li > a {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 15pt;
    border-radius: 0;
    user-select: none;
    color: #fff;
    background-color: #769535;
    font-family: 'Myriad Pro';
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
}

.btn-newsletter {
    background-color: #9f2a22;
}

.button:hover,
.btn-primary:hover,
.btn-success:hover,
.cb_template .btn:hover,
.pager li > a:hover,
.button:focus,
.btn-primary:focus,
.btn-success:focus,
.cb_template .btn:focus,
.pager li > a:focus {
    border-color: #769535;
    background-color: #fff;
    color: #769535;
}

.btn-newsletter:hover,
.btn-newsletter:focus {
    border-color: #9f2a22;
    background-color: #fff;
    color: #9f2a22;
}

.table-striped>tbody>tr:nth-of-type(odd),
.cat-list-row1,
tr.cat-list-row1 td {
    background-color: transparent;
}

@media (max-width: 767px) {
    .container {
        width: 100%;
    }
}

@media (min-width: 768px) {
    .module-title {
        margin-bottom: 15px;
    }
}


/* Logo
--------------------------------- */

.t3-mainnav .equal-height {
    display: flex;
}

.t3-mainnav .logo {
    display: flex;
    align-items: center;
}


/* IE 11 szélesség fix */

.t3-mainnav .logo-img,
.t3-mainnav .logo-img a {
    width: 100%;
}


/* Header
--------------------------------- */

.t3-header {
    background-color: #769535;
}

.t3-header-wrapper {
    height: 50px;
}

.t3-header-container {
    height: 50px;
    background-color: #fff;
    border-bottom: 1px solid #e7e7e7;
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.05);
    transition: all .1s ease;
}

.header-info {
    height: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: 'Myriad Pro';
    color: #fff;
}

.header-info a {
    color: #ffffff;
    text-decoration: none;
}
.header-slogan {
    font-size: 16px;
    padding-left: 15px;
}

.header-social a {
    margin-right: 10px;
}


/* Navbar
--------------------------------- */

.t3-mainnav {
    font: 700 20px/20px 'Myriad Pro', serif;
    text-transform: uppercase;
    background-color: transparent;
    border: none;
}

.t3-mainnav .navbar-header {
    text-align: right;
}

.t3-navbar {
    padding: 0;
    margin-left: -15px;
    margin-right: -15px;
}

.t3-navbar .navbar-nav > li > .nav-header {
    cursor: default;
}

.t3-navbar .navbar-nav > li > a,
.t3-navbar .navbar-nav > li > .nav-header {
    color: #769535;
}

.t3-navbar .navbar-nav > .active > a,
.t3-navbar .navbar-nav > .active > a:hover,
.t3-navbar .navbar-nav > .active > a:focus,
.t3-navbar .navbar-nav > .active > .nav-header,
.t3-navbar .navbar-nav > .active > .nav-header:hover,
.t3-navbar .navbar-nav > .active > .nav-header:focus {
    color: #fff;
    background-color: #769535;
}

.t3-navbar .navbar-nav>.dropdown>a .caret {
    border-top-color: #769535;
    border-bottom-color: #769535;
}

.t3-navbar .navbar-nav>.dropdown>a:hover .caret,
.t3-navbar .navbar-nav>.dropdown>a:focus .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}

.t3-navbar .navbar-nav > li > a:hover,
.t3-navbar .navbar-nav > li > a:focus,
.t3-navbar .navbar-nav > li > .nav-header:hover,
.t3-navbar .navbar-nav > li > .nav-header:focus,
.t3-navbar .navbar-nav > .open > a,
.t3-navbar .navbar-nav > .open > a:hover,
.t3-navbar .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #769535;
}

.t3-navbar .navbar-nav>.open>a .caret,
.t3-navbar .navbar-nav>.open>a:hover .caret,
.t3-navbar .navbar-nav>.open>a:focus .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}

.t3-navbar .navbar-nav>.active>a .caret,
.t3-navbar .navbar-nav>.active>a:hover .caret,
.t3-navbar .navbar-nav>.active>a:focus .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}

.t3-navbar .dropdown-menu {
    border: 1px solid rgba(0, 0, 0, 0.05);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.18);
    margin-top: -6px;
}

.t3-megamenu .mega-nav>li a:hover,
.t3-megamenu .dropdown-menu .mega-nav>li a:hover,
.t3-navbar .dropdown-menu >li a:hover,
.t3-megamenu .mega-nav>li a:focus,
.t3-megamenu .dropdown-menu .mega-nav>li a:focus,
.t3-navbar .dropdown-menu >li a:focus {
    color: #fff;
    background-color: #769535;
}

.t3-megamenu .mega-nav>li.active a,
.t3-megamenu .dropdown-menu .mega-nav > li.active > a,
.t3-navbar .dropdown-menu > li.active > a {
    color: #fff;
    background-color: #769535;
}

.t3-navbar.navbar-collapse.collapse {
    display: none !important;
}

.t3-navbar .dropdown-menu .divider {
    color: #333333;
    height: auto;
    overflow: unset;
    margin: 0;
    background: transparent;
    font-weight: normal;
    cursor: default;
}

.t3-navbar .dropdown-menu .divider .nav-header {
    display: block;
    padding: 5px 20px;
}

.t3-navbar .dropdown-menu .divider .nav-header:hover,
.t3-navbar .dropdown-menu .divider .nav-header:focus,
.t3-navbar .dropdown-menu .divider.active .nav-header {
    color: #fff;
    background-color: #769535;
}

.t3-navbar .dropdown-menu .divider .nav-header::after {
    content: '';
    display: block;
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #333333;
    margin-top: 5px;
    margin-right: -5px;
}

.t3-navbar .dropdown-menu .divider.active .nav-header::after,
.t3-navbar .dropdown-menu .divider .nav-header:hover::after,
.t3-navbar .dropdown-menu .divider .nav-header:focus::after {
    border-left-color: #fff;
}

@media (min-width: 768px) {
    .t3-mainnav .navbar-header {
        float: right;
    }
}

@media (min-width: 992px) {
    .t3-mainnav .t3-navbar {
        margin-top: 31px;
    }
    .t3-navbar.navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
    .t3-mainnav .navbar-nav {
        display: flex;
        justify-content: space-between;
        width: 100%;
    }
    .t3-navbar .navbar-nav > li > a,
    .t3-navbar .navbar-nav > li > .nav-header {
        padding: 13px;
    }
}

@media (min-width: 1200px) {
    .t3-mainnav .t3-navbar {
        margin-top: 35px;
    }
    .t3-navbar .navbar-nav > li > a,
    .t3-navbar .navbar-nav > li > .nav-header {
        padding: 15px;
    }
}

@media (max-width: 991px) {
    .t3-mainnav .navbar-nav > li > a,
    .t3-mainnav .navbar-nav > li > .nav-header {
        font-size: 10px;
        padding: 15px 5px;
    }
}


/* Off-canvas
--------------------------------- */

.off-canvas-toggle {
    font-size: 20px;
    padding: 3px;
    width: 40px;
    height: 40px;
    background: transparent;
    color: #333;
    margin-top: 10px;
}

.off-canvas-toggle:focus,
.off-canvas-toggle:active {
    color: #fff;
    border-color: #a7a7a7;
    background-color: #a7a7a7;
}

.t3-off-canvas .t3-off-canvas-header {
    background: #fff;
    border-bottom: 1px solid #e7e7e7;
}

.t3-off-canvas .t3-off-canvas-header h2 {
    font: 700 24px/35px 'Saira', serif;
    color: #769535;
}

.t3-off-canvas .nav>li+li {
    margin-top: 10px;
}

.t3-off-canvas .t3-off-canvas-body a {
    color: #333;
    white-space: normal;
    border-radius: 0;
}

.t3-off-canvas .t3-off-canvas-body a:hover,
.t3-off-canvas .t3-off-canvas-body a:focus {
    color: #fff;
    background-color: #769535;
}

.t3-off-canvas .t3-off-canvas-body .dropdown-menu {
    padding-left: 15px;
}

.t3-off-canvas .t3-off-canvas-body .dropdown-menu .active a {
    background-color: #769535;
}

.t3-off-canvas li.active>a,
.t3-off-canvas li.active>a:hover,
.t3-off-canvas li.active>a:focus,
.t3-off-canvas .nav-pills>li.active>a,
.t3-off-canvas .nav-pills>li.active>a:hover,
.t3-off-canvas .nav-pills>li.active>a:focus {
    color: #fff;
    background-color: #769535;
}


/* Sidebar
--------------------------------- */

.t3-sidebar .nav li+li {
    margin-top: 5px;
}

.t3-sidebar .nav a {
    padding: 0;
}

.t3-sidebar .nav a:hover {
    text-decoration: underline;
}

.t3-sidebar .nav a:hover,
.t3-sidebar .nav a:focus {
    background-color: transparent;
}


/* Slideshow
--------------------------------- */

.home .slideshow.theme1 .sl-caption,
.home .slideshow.theme1 .item-info,
.home .slideshow.theme1 .sl-pager {
    position: static;
}

.home .slideshow.theme1 .transparency {
    display: none;
}

.home .slideshow.theme1 .sl-caption {
    height: auto;
    margin-top: 30px;
    margin-bottom: 20px;
}

.home .slideshow.theme1 .sl-caption .item-title {
    color: #9f2a22;
    padding-left: 0;
    line-height: 1;
    font-family: 'Myriad Pro';
    font-weight: 700;
    font-size: 24px;
}

.home .slideshow.theme1 .item-info {
    width: 100%;
}

.home .slideshow.theme1 .item-info-inner {
    padding: 0;
}

.home .slideshow.theme1 .item-info-inner .item-description {
    color: #9f2a22;
}

.home .slideshow.theme1 .item-info-inner .item-readmore {
    text-align: left;
    font-style: italic;
    font-size: 14px;
}

.home .slideshow.theme1 .item-info-inner .item-readmore a {
    color: #9f2a22;
}

.home .slideshow .item-info-inner a {
    color: #769535;
}

.home .slideshow.theme1 .sl-pager span {
    margin: 10px;
}

.home .slideshow.theme1 .sl-pager span.sl-pager-active {
    color: #9f2a22;
}

/* Slideshow boxes
 * Resource boxes
--------------------------------- */

.slideshow {
    max-height: 500px;
}

.home-postslideshow,
.home-preslideshow {
    margin-bottom: 0;
}

.slidebox {
    padding: 10px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

@media (min-width: 768px) {
    .slidebox {
        margin-bottom: 30px;
        height: 135px;
    }
}

.slidebox,
.resbox {
    display: flex;
    flex-direction: column;
    color: #fff;
}

.slidebox:focus,
.resbox:focus {
    text-decoration: none;
}

.resbox {
    justify-content: center;
    text-align: center;
    height: 110px;
    font: 700 24px 'Myriad Pro';
}

.slidebox:hover,
.resbox:hover {
    background-color: #fff;
    text-decoration: none;
}

.slidebox h3 {
    margin: 0;
    margin-bottom: auto;
}

.slidebox span {
    font: 400 16px 'Myriad Pro';
}

.box-green {
    background-color: #769535;
    border: 2px solid #769535;
}

.box-green:hover {
    color: #769535;
}

.box-green::after {
    border-bottom: 2px solid #769535;
}

.box-red {
    background-color: #9f2a22;
    border: 2px solid #9f2a22;
}

.box-red:hover {
    color: #9f2a22;
}

.box-red::after {
    border-bottom: 2px solid #9f2a22;
}

.box-yellow {
    background-color: #f9af00;
    border: 2px solid #f9af00;
}

.box-yellow:hover {
    color: #f9af00;
}

.box-yellow::after {
    border-bottom: 2px solid #f9af00;
}

.box-blue {
    background-color: #3cbfae;
    border: 2px solid #3cbfae;
}

.box-blue:hover {
    color: #3cbfae;
}

.box-blue::after {
    border-bottom: 2px solid #3cbfae;
}

.box-grey {
    background-color: #626367;
    border: 2px solid #626367;
}

.box-grey:hover {
    color: #626367;
}

.box-grey::after {
    border-bottom: 2px solid #626367;
}

.slidebox,
.resbox {
    position: relative;
}

.slidebox::after,
.resbox::after {
    content: '';
    display: block;
    position: absolute;
}

.slidebox::after,
.resbox::after {
    background-color: #fff;
    width: 35px;
    height: 20px;
    top: -5px;
    right: -13px;
    transform: rotate(45deg);
    z-index: 2;
    cursor: default;
}


/* Stamp
--------------------------------- */

.stamp-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    z-index: 1;
    margin-top: 60px;
}

.stamp-container a {
    color: #fff;
}

.stamp-container a:hover,
.stamp-container a:focus {
    color: #fff;
    text-decoration: none;
}

.stamp-link {
    position: relative;
    max-width: 190px;
    height: 120px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}

.stamp-link::before,
.stamp-link::after {
    content: '';
    display: block;
    position: absolute;
}

.stamp-link::before {
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: -1;
}

.is-stamp-white .stamp-link::before {
    background: #fff;
}

.stamp-link::after {
    background-color: #fff;
    width: 50px;
    height: 20px;
    top: -5px;
    right: -20px;
    transform: rotate(45deg);
    z-index: 2;
    cursor: default;
}

.stamp-container .item-image {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}

.is-stamp-centered .item-image {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80%;
    height: 80%;
    transform: translate(-50%, -50%);
    background-size: contain;
    background-repeat: no-repeat;
}


/* Home
--------------------------------- */

.t3-wrapper .home .module-title {
    font-size: 40px;
    text-align: center;
    margin-bottom: 60px;
}


@media screen and (min-width: 768px) {
    .t3-sl-1 .row {
        display: flex;
        align-items: center;
    }
}

.home #introtext,
.home #newsevents {
    padding-bottom: 0;
}

.home #introtext .t3-module {
    margin-bottom: 0;
}

/* Home map
--------------------------------- */

.home .t3-sl-2 {
    padding-bottom: 0;
}

.home-map {
    margin: 0;
}

.home-map .module-title {
    color: #2c5d98;
}


/* Home BPP
--------------------------------- */

.home-bpp-logo {
    text-align: center;
    margin-bottom: 0;
}

.home-bpp-logo img {
    width: 322px;
    height: 55px;
}

.t3-sl-4 {
    color: #fff;
}

.home-bpp .stamp-link::after,
.t3-sl-4 {
    background-color: #769535;
}

.home-bpp .stamp-container a::before {
    background-color: #626367;
}

.home-bpp .stamp-container a {
    color: #ffffff;
}

.home-bpp .stamp-container a:hover::before {
    background-color: #ffffff;
}

.home-bpp .stamp-container a:hover {
    color: #769535;
}


/* Home Migration
--------------------------------- */

.home-migration-logo {
    text-align: center;
    margin-bottom: 0;
}

.home-migration-logo img {
    width: 500px;
    height: 69px;
}

.home-migration .stamp-link::after,
.t3-sl-6 {
    background-color: #f5b324;
}

.home-migration .stamp-container a::before {
    background-color: #769535;
}

.home-migration .stamp-container a {
    color: #ffffff;
}

.home-migration .stamp-container a:hover::before {
    background-color: #ffffff;
}

.home-migration .stamp-container a:hover {
    color: #769535;
}


/* Home Silk
--------------------------------- */

.home-silk-logo {
    text-align: center;
    margin-bottom: 0;
}

.home-silk-logo img {
    width: 449px;
    height: 60px;
}

.home-silk .stamp-link::after,
.t3-sl-8 {
    background-color: #3cbfae;
}

.home-silk .stamp-container a::before {
    background-color: #f5b324;
}

.home-silk .stamp-container a {
    color: #ffffff;
}

.home-silk .stamp-container a:hover::before {
    background-color: #4a4f55;
}

.home-silk .stamp-container a:hover {
    color: #ffb612;
}


/* Home BPP + home Migration
--------------------------------- */

.home-bpp .row,
.home-migration .row,
.home-silk .row {
    margin-top: -60px;
}

.stamp-container .mod-articles-category-title {
    font: 700 24px 'Myriad Pro';
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80%;
    transform: translate(-50%, -50%);
}

@media (min-width: 768px) {
    .stamp-container:nth-child(4) {
        clear: both;
    }
    .stamp-container:nth-child(1) {
        margin-left: 12.5%;
    }
    /*
  .home-migration .stamp-container:nth-child(3n+1) {
    margin-left: 12.5%;
  }
*/
}

.stamp-bg-green .stamp-link {
    border: 2px solid #769535;
}

.stamp-bg-green .stamp-link::before {
    background-color: #769535;
}

.stamp-bg-green .stamp-link:hover {
    color: #769535;
}

.stamp-bg-green .stamp-link:hover::before {
    background-color: #ffffff;
}

.stamp-corner-white .stamp-link::after {
    background-color: #ffffff;
}

.stamp-bg-green .stamp-link:hover::after {
    border-bottom: 2px solid #769535;
    width: 40px;
    height: 22px;
    top: -5px;
    right: -15px;
}




/* Home News
--------------------------------- */

.blog article .article-title,
.home-news .article-title {
    line-height: 1;
    font-size: 20px;
    margin: 10px 0;
}

.blog article .article-title a,
.home-news .article-title a {
    text-transform: uppercase;
    color: #9f2a22;
}

.blog article .article-aside {
    margin-bottom: 0;
}

.home-news .item-image {
    margin-bottom: 10px;
}

.readmore {
    margin-top: 10px;
}

.readmore .btn {
    padding: 0;
    border: none;
    font-style: italic;
    color: #616365;
}

.readmore .btn:hover {
    text-decoration: underline;
    background: transparent;
}

.readmore .btn:hover,
.readmore .btn:focus,
.readmore .btn.focus {
    color: #616365;
}

.home-news .readmore .btn:active {
    box-shadow: none;
}



/* Home Events
--------------------------------- */

.home-events .mod_events_latest_content {
    display: block;
    margin: 10px 0;
}

.home-events .mod_events_latest_content a {
    font: 700 18px/18px 'Myriad Pro', serif;
    text-transform: uppercase;
    color: #9f2a22;
}


/* Home News + home Events
--------------------------------- */

.home-all-news a,
.home-all-events a {
    color: #9f2a22;
    font-family: 'Myriad Pro';
    font-weight: 700;
    font-size: 18px;
    line-height: 1;
}

.home-news .module-title,
.home-events .module-title {
    color: #9f2a22;
}

@media (min-width: 768px) {
    .home-news .row,
    .home-events .row {
        display: flex;
    }
    .home-news [class^="col-"],
    .home-news [class*="col-"],
    .home-events [class^="col-"],
    .home-events [class*="col-"] {
        border-right: 1px solid #827d7d;
    }
    .home-news [class^="col-"]:last-child,
    .home-news [class*="col-"]:last-child,
    .home-events [class^="col-"]:last-child,
    .home-events [class*="col-"]:last-child {
        border-right: none;
    }
}

@media (max-width: 767px) {
    .home-news .col-sm-4,
    .home-events .col-sm-4 {
        margin-bottom: 30px;
    }
}


/* Home Resources
--------------------------------- */

.home-resources .module-title {
    color: #769535;
}

.home-resources .row {
    margin-top: -30px;
}

.home-resources .resbox {
    margin-top: 30px;
    text-transform: uppercase;
}


/* Home Back to the top
--------------------------------- */

.backtotop {
    margin-bottom: -20px;
}

@media (min-width: 768px) {
    .backtotop {
        padding-top: 40px;
    }
}

.back-to-top {
    display: inline-flex;
    flex-direction: column;
    font: 700 20px 'Myriad Pro';
    color: #616365;
}

.back-to-top:hover,
.back-to-top:focus {
    color: #616365;
}

.back-to-top .fa {
    font-size: 60px;
    line-height: 30px;
    text-decoration: none;
}

.back-to-top .fa::before {
    display: inline-block;
}


/* Home BPP back to the top
--------------------------------- */

.home-bpp+.backtotop .back-to-top,
.home-bpp+.backtotop .back-to-top:hover,
.home-bpp+.backtotop .back-to-top:hover,
.home-silk+.backtotop .back-to-top,
.home-silk+.backtotop .back-to-top:hover,
.home-silk+.backtotop .back-to-top:hover {
    color: #fff;
}


/* Home Login
--------------------------------- */

.home #users .module-title {
    text-align: left;
    margin-bottom: 30px;
}

.home #users .cbLoginForm .pretext,
.home #users .cbLoginForm #form-login-forgot,
.home #users .cbLogoutForm .login-greeting {
    margin-bottom: 10px;
}

.home #users .cbLoginForm ul.unstyled {
    padding-left: 0;
}

/* Home newsletter registration
--------------------------------- */
.cr_form input[type="text"] {
    width: 100%;
}

/* Newsletter subscription modal
--------------------------------- */
.newsletter-modal .t3-module {
    margin-bottom: 0;
}

.newsletter-modal .modal-header {
    border-bottom: none;
}

.newsletter-modal .modal-body {
    padding-bottom: 40px;
}

.newsletter-modal .modal-content,
.newsletter-modal .modal-footer {
    text-align: center;
}

.newsletter-modal .modal-footer {
    background-color: rgba(98, 99, 103, 0.1);
}

.newsletter-modal p:first-child {
    margin: 0;
}

.newsletter-modal .modal-footer {
    border-top: none;
}

@media (min-width: 768px) {
    .newsletter-modal .modal-sm {
        width: 500px;
    }
}

/* Articles
--------------------------------- */

.items-row {
    margin-top: 20px;
}

.article-title a:hover,
.article-title a:focus {
    text-decoration: none;
}

.article-index {
    display: none;
}
.pager li {
    margin: 0 10px;
}

/*
.article-title {
  font-size: 24px;
  color: #769535;
}

.article-title, .article-header h1 {
  margin: 0 0 30px 0;
  position: relative;
}

.article-title::before {
  content: '';
  display: block;
  width: 20%;
  height: 5px;
  background-color: rgba(255, 193, 7, 0.75);
  position: absolute;
  bottom: -4px;
  z-index: -1;
}

.article-title::after {
  content: '';
  display: block;
  width: 10%;
  height: 3px;
  background-color: rgba(255, 193, 7, 0.45);
  position: absolute;
  bottom: -10px;
  z-index: -1;
}
*/

article .item-image.pull-none {
    text-align: center;
}

@media (max-width: 575px) {
    article .item-image,
    article .article-content img {
        margin-bottom: 15px;
    }
    article .item-image.pull-left,
    article .item-image.pull-right,
    article .article-content img[style^="float: left;"],
    article .article-content img[style*=" float: left;"],
    article .article-content img[style^="float: right;"],
    article .article-content img[style*=" float: right;"] {
        width: 100%;
    }
}

@media (min-width: 576px) {
    article .item-image,
    article .article-content img {
        margin-bottom: 20px;
    }
    article .item-image.pull-left,
    article .item-image.pull-right,
    article .article-content img[style^="float: left;"],
    article .article-content img[style*=" float: left;"],
    article .article-content img[style^="float: right;"],
    article .article-content img[style*=" float: right;"] {
        max-width: 40%;
    }
    article .item-image.pull-left,
    article .article-content img[style^="float: left;"],
    article .article-content img[style*=" float: left;"] {
        margin-right: 30px;
    }
    article .item-image.pull-right,
    article .article-content img[style^="float: right;"],
    article .article-content img[style*=" float: right;"] {
        margin-left: 30px;
    }
}

.item-page article .article-header {
    text-align: center;
}

.item-page article .article-header .article-title {
    display: inline-block;
}

.page-subheader {
    text-align: center;
    border: none;
}

.item-page article .article-title,
.blog .subheading-category {
    font: 700 18pt 'Myriad Pro';
    text-transform: uppercase;
    color: #ffffff;
    background-color: #769535;
    padding: 10px 20px;
}

.bottombox-yellow .item-page article .article-title {
    background-color: #f5b324;
}

.bottombox-blue .item-page article .article-title {
    background-color: #3cbfae;
}

.news .item-page article .article-title {
    background-color: #9f2a22;
}

/* For positioning title inside image if image float is none */

.bpp article .item-image.pull-none div.img_caption.none {
    display: flex;
    flex-direction: column;
}

.bpp article .item-image.pull-none img.caption {
    order: 2;
}

.bpp article .item-image.pull-none p.img_caption {
    order: 1;
    margin: 0 0 20px 0;
}

@media (min-width: 768px) {
    .item-page article .article-title,
    .bpp article .item-image.pull-none p.img_caption,
    .blog .subheading-category {
        font: 700 24pt 'Myriad Pro';
    }

    .item-page article .columns {
        column-count: 2;
        column-gap: 30px;
    }

    .bpp article .item-image.pull-none div.img_caption.none {
        display: block;
    }

    .bpp article .item-image.pull-none p.img_caption {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: auto;
        margin-bottom: 0;
    }
}

/* For position category title inside category image */

.blog .image-header {
    display: flex;
    flex-direction: column;
    position: relative;
}

.blog .image-header img {
    order: 2;
}

.blog .image-header .subheading-category {
    order: 1;
    margin: 0 0 20px 0;
    text-align: center;
}

@media (min-width: 768px) {
    .blog .image-header {
        display: block;
    }

    .blog .image-header .subheading-category {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: auto;
        margin-bottom: 0;
    }
}

/* Articles - Phoca download
--------------------------------- */
.article-content .pd-download-row + .pd-document-row {
    padding-bottom: 5px;
    border-bottom: 1px solid #e9e9e9;
}

.article-content .pd-download-link {
    float: left;
}

.article-content .pd-download-image {
    width: 200px;
    float: left;
    margin-right: 10px
}

.article-content .pd-download-button {
    float: right;
}

.article-content .addattach img {
    margin-bottom: 0;
}

/* Newsletters
--------------------------------- */

.newsletters .btn-group {
    margin-left: 5px;
}

.newsletters table {
    display: none;
}

.newsletters table.adminlist,
.newsletters .newsletter_content table {
    display: table;
}

.newsletters td,
.newsletters tr td {
    border-top: none;
}

.newsletters .newsletter_content td {
    text-align: center;
}


/* Silk routers categories
--------------------------------- */

.silkroutes .categories-module {
    text-align: center;
}

.silkroutes .categories-module h3 {
    background-color: #769535;
}

.silkroutes .categories-module h3 a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #ffffff;
    padding: 20px;
}

@media (min-width: 768px) {
    .silkroutes .categories-module {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        flex-wrap: wrap;
    }
    .silkroutes .categories-module div {
        display: flex;
        flex-direction: column;
    }
    .silkroutes .categories-module h3 {
        height: 100%;
    }
}

.green-title .blog article .article-title a {
    color: #769535;
}


/* Register
--------------------------------- */

.cbRegistrationTitle.page-header {
    padding-bottom: 0;
    margin: 0;
    border-bottom: none;
}

.cbPoweredBy {
    display: none;
}

.cb_template .form-group {
    margin-right: -15px;
    margin-left: -15px;
}

.cb_template .control-label {
    text-align: right;
}


/* Login
--------------------------------- */

.main_login {
    margin: 40px 0;
}

.main_login .button {
    margin-top: 10px;
}

#form-login-username {
    margin-bottom: 15px;
}

#login-form #form-login-links-register.unstyled {
    list-style: none;
    margin-bottom: 20px;
    margin-top: 10px;
}

#form-login-links {
    list-style: none;
    padding-left: 0;
    margin-top: 10px;
}

@media (min-width: 768px) {
    .main_login .cbLoginForm {
        max-width: 300px;
    }
}


/* Attachments
--------------------------------- */

div.attachmentsContainer {
    margin: 0;
}

.attachmentsContainer .attachmentsList {
    border: none;
}

.attachmentsContainer .attachmentsList table {
    margin: 10px 0 0;
}

.attachmentsContainer .attachmentsList table caption {
    display: none;
}

.attachmentsContainer .attachmentsList table thead tr {
    background-color: #fff;
}

.attachmentsContainer .attachmentsList table thead th {
    padding: 10px;
    border-width: 0 0 1px 0;
    white-space: nowrap;
}

.attachmentsContainer .attachmentsList table tbody td {
    padding: 5px
}

.attachmentsContainer .attachmentsList table tbody tr.even,
.attachmentsContainer .attachmentsList table tbody tr.even td {
    background-color: transparent;
}

.attachmentsContainer .attachmentsList table tbody tr:hover {
    background-color: #eee;
}

.attachmentsContainer .attachmentsList th.at_filename,
.attachmentsContainer .attachmentsList td.at_filename {
    word-break: break-word;
    word-wrap: break-word;
}

.attachmentsContainer .attachmentsList .at_icon {
    float: left;
    padding-right: 5px;
}

.attachmentsContainer .attachmentsList .at_icon img {
    display: inline-block;
    padding: 0;
}

.attachmentsContainer .attachmentsList .at_url {
    display: inline-block;
    white-space: normal;
}

.attachmentsContainer .attachmentsList .at_url:hover {
    color: #fbc134;
}

.attachmentsContainer .attachmentsList th.at_downloads {
    text-align: left;
}

div#uploadAttachmentsPage div.at_control {
    display: block;
}

div#uploadAttachmentsPage div.at_control div.controls label input {
    margin-left: 30px;
    margin-bottom: -27px;
    margin-right: 10px;
    position: relative;
}

/* Twitter
--------------------------------- */

.t3-sidebar .joomla_stw {
    margin: 0 -10px;
}


/* Phoca gallery
--------------------------------- */

.pg-cv .pg-msnr-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.pg-cv .item.folder {
    display: flex;
    align-items: center;
    flex: 0 0 100%;
    ;
    margin: 10px 0;
}

.pg-cv .item.folder .pg-cv-name {
    font-size: 14px;
    margin-left: 10px;
}

.pg-cv .item.image {
    flex: 0 0 200px;
    margin: 10px;
}

.pg-cv .item.image .pg-cv-name {
    font-size: 14px;
    font-weight: 700;
}

.noimagetitle.pg-cv .item.image .pg-cv-name {
    display: none;
}

.pg-cv .pg-box2 {
    text-align: center;
}

@media (min-width: 768px) {
    .pg-cv .pg-msnr-container {
        justify-content: flex-start;
    }
}

/* Phoca download
--------------------------------- */

#phoca-dl-category-box .pd-category {
    padding-top: 20px;
}

#phoca-dl-category-box .pd-row2-bp {
    margin: 0px 0px 20px 0px;
    padding-bottom: 5px;
}

#phoca-dl-category-box .pd-button-box-bt a.btn {
    margin: 0;
}

#phoca-dl-category-box .pd-rating {
    margin-top: 0;
    margin-left: 0;
}

#phoca-dl-category-box .pd-category h3 {
    display: none;
}

.pd-document-image img {
    width: 200px;
    float: left;
    margin-right: 10px;
}

/* Pagination
--------------------------------- */


/*
TODO: https://www.budapestprocess.org/about/gallery/ pagination számok el vannak csúszva
*/

.pagination>li>a,
.pagination>li>span {
    color: #769535;
}

.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
    color: #769535;
}

.pagination>.active>a,
.pagination>.active>span {
    color: #fff;
    background-color: #769535;
    border-color: #769535;
}

.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    color: #fff;
    background-color: #a1be68;
    border-color: #769535;
}


/* Event page
--------------------------------- */

#jevents * {
    box-sizing: border-box;
}

#jevents_body {
    box-sizing: border-box;
    width: 100% !important;
    border: none;
    background-color: transparent;
    border-radius: 0;
    padding-top: 0;
    padding-bottom: 0;
}

#jevents_body .jev_evdt {
    padding: 0;
}

#jevents_body .jev_evdt span.creator,
#jevents_body .jev_evdt span.contact {
    font-weight: 400;
}


/* Event daily summary
--------------------------------- */

#jevents_body .ev_link_row,
#jevents_body .ev_link_row:hover,
#jevents_body .ev_link_row:focus {
    color: #ffffff;
}

#jevents_body #jev_maincal,
#jevents_body .jev_listview .jev_listrow {
    border: none;
}

#jevents_body .ev_ul {
    padding: 0;
}

#jevents_body .jev_listview .jev_listrow li {
    border-left: none;
    color: #ffffff;
}

#jevents_body div.list_no_e {
    color: #ffffff;
}


/* Map
--------------------------------- */

#tarto #map-canvas .tooltipHeader {
    background: #769535;
}

#tarto #map-canvas .tooltipData .tooltip_field_info b {
    display: none;
}

#SobiPro.countries .spEntryCats,
#SobiPro.countries .spDetails>.lead,
#SobiPro.countries .spDetails>.topmenu {
    display: none;
}

#SobiPro.countries .spDetails .countryflag {
    position: absolute;
    right: 15px;
    top: 0px;
    z-index: 1;
}

#SobiPro.countries .spDetails .countryflag img {
    height: 53px;
    border: 1px solid #000000;
}

#SobiPro.countries .spDetails h1 {
    margin-bottom: 20px;
    margin-top: 0px;
    font-size: 30px;
    text-transform: uppercase;
    background-color: #769535;
    color: #ffffff;
    padding: 10px;
    display: inline-block;
}

#SobiPro.countries .spDetails .countrymap {
    margin-bottom: 40px;
}

#SobiPro.countries .spDetails .mapholder {
    position: relative;
}

#SobiPro.countries .spDetails .spClassViewText {
    margin-top: 20px;
}

#SobiPro.countries .spDetails .spClassViewInfo h3 {
    display: block;
    margin-bottom: 6px;
    text-transform: uppercase;
    font-size: 20px;
    color: #769535;
}

#SobiPro.countries .spDetails .spLabel {
    font-weight: 700;
}

#SobiPro.countries .spDetails div.spClassViewText p {
    margin-bottom: 4px;
}


/* Where we work
--------------------------------- */

.wherewework .countries {
    text-align: center;
    margin-bottom: 40px;
}

.wherewework .flag {
    height: 100px;
    border: 1px solid grey;
}

/* Monthly calendar
--------------------------------- */

#jevents_body #jev_maincal {
    background-color: transparent;
    border: none;
    padding-top: 60px;
    margin: -42px 0 0;
}

@media (max-width: 767px) {
    #jevents_body #jev_maincal {
        margin: -33px 0 0;
    }
}

#jevents_body .cal_titlelink {
    color: #333;
}

#jevents_body a:hover {
    color: #333;
}

#jevents_body .cal_daylink {
    font-size: 14px;
    color: #333;
}

#jevents_body .cal_daylink:hover,
#jevents_body .cal_daylink:focus {
    color: #827d7d;
}

#jevents #jevents_body .jev_toprow div.previousmonth,
#jevents #jevents_body .jev_toprow div.nextmonth,
#jevents #jevents_body .jev_toprow div.currentmonth {
    background-color: #eee !important;
    border: none !important;
    border-radius: 0;
    padding: 5px 0;
}

#jevents_body .jev_toprow div.nextmonth a,
#jevents_body .jev_toprow div.previousmonth a {
    color: #333;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
}

#jevents #jevents_body div.previousmonth:hover a,
#jevents #jevents_body div.nextmonth:hover a {
    color: #827d7d !important;
}

#jevents #jevents_body .jev_toprow div.currentmonth {
    margin-bottom: 0;
    color: #333 !important;
    border-color: rgba(0, 0, 0, 0.3) !important;
    border-width: thin 1px !important;
    border-left-style: solid !important;
    border-right-style: solid !important;
}

@media (max-width: 482px) {
    #jevents #jevents_body .jev_toprow div.currentmonth {
        border-top-style: solid !important;
        border-right-style: none !important;
        border-bottom-style: solid !important;
        border-left-style: none !important;
    }
}

#jevents_body table.maintable {
    border: none;
}

#jevents_body .tableh1 {
    background-image: none;
    border: none;
}

@media (max-width: 514px) {
    #jevents_body #jev_maincal {
        margin-top: 75px;
        background-image: none;
        background-color: transparent;
        padding-top: 0;
    }
}

@media (max-width: 727px) {
    .jev_listrowblock {
        background-color: transparent !important;
        margin-top: -17px;
        border-top: none;
    }
}

#jevents_body div.jevdaydata div.jev_daynum {
    width: 14.285%;
    border: none;
}

#jevents_body div.jevdaydata div.jev_daynum_today .cal_daylink {
    color: #333;
}

#jevents_body div.jevdaydata div.jev_daynum_today .cal_daylink:hover,
#jevents_body div.jevdaydata div.jev_daynum_today .cal_daylink:focus {
    color: #827d7d;
}

#jevents_body .jev_underlay .jev_underlay_outofmonth_start div,
#jevents_body .jev_underlay .jev_underlay_outofmonth_end div {
    background-color: #eee !important;
}

#jevents_body div.jevdaydata div.jev_daynum_outofmonth span {
    font-weight: normal;
    color: rgba(0, 0, 0, 0.3) !important;
}

@media (min-width: 515px) {
    #jevents_body .jev_daysnames {
        color: inherit;
    }
}

@media (max-width: 482px) {
    #jevents_body .jev_header2 {
        margin: auto auto;
        width: 100% !important;
    }
}

#jevents_body .jev_daysnames>span {
    padding-left: 2px;
}

#jevents_body .jev_underlay {
    border: none;
}

#jevents_body .jevdaydata .jev_underlay .jev_underlay_daynum>div {
    width: 100%;
    border-style: solid;
    border-color: #ddd;
    border-width: 0 1px 1px 0 !important;
}

#jevents_body .jev_row:first-of-type .jevdaydata .jev_underlay .jev_underlay_daynum>div {
    border-width: 1px 1px 1px 0 !important;
}

#jevents_body .jevdaydata .jev_underlay .jev_underlay_firstdaynum>div {
    margin: 0;
    border-style: solid;
    border-color: #ddd;
    border-width: 0 1px 1px 1px !important;
}

#jevents_body .jev_underlay .jev_underlay_daynum_today>div {
    background-color: #a1be68;
}

#jevents_body .jev_pagination input[type="text"] {
    width: 90%
}

@media (min-width: 483px) {
    #jevents_body .jev_toprow div.previousmonth,
    .jev_toprow div.nextmonth {
        width: 26%;
        min-height: 23px;
        margin: 0
    }
    #jevents_body .jev_toprow div.currentmonth {
        width: 48.0%
    }
}

div.jev_daynum span {
    border: none;
}

#jevents_body .cal_today a.cal_daylink {
    background-color: #23427A
}

#jevents_body .cal_today a.cal_daylink:hover {
    background-color: #fff;
    border: 1px solid #23427A;
    color: #23427A
}

#jevents_body .jevdaydata .eventstyle {
    border-left-color: #769535 !important;
    border-bottom-color: #769535 !important;
}

#jevents_body .jevdaydata .eventstyle:hover {
    background-color: #eee;
}

#jevents_body .popover {
    border-radius: 0;
    padding: 0;
    border: none
}

#jevents_body .popover-title {
    font-family: 'Myriad Pro';
    text-transform: none;
    border-radius: 0;
}

#jevents_body .popover-title .jevtt_title {
    font-weight: 400;
}

#jevents_body .popover-title .jevtt_title {
    background-color: #769535 !important;
    border-radius: 0
}

@media (min-width: 768px) {
    #jev_maincal {
        margin-top: 75px;
    }
    #jevents #jevents_body .jev_toprow div.previousmonth,
    #jevents #jevents_body .jev_toprow div.nextmonth,
    #jevents #jevents_body .jev_toprow div.currentmonth {
        min-height: 32px;
        line-height: 32px;
    }
}


/* Event registration
--------------------------------- */

.eventListRow1 {
    background: #eee;
}

dt.dtlabel {
    font-size: 14px;
}

.dtfield .input-append {
    margin-bottom: 0;
}

.dtfield .input-append input {
    display: inline-block;
}

.dtfield input[type="radio"],
.dtfield input[type="checkbox"] {
    margin-top: -8px;
}

/* Editing
--------------------------------- */

.attachmentsContainer {
    margin: 0;
}

.attachmentsContainer .addattach {
    display: flex;
    align-items: center;
}

.attachmentsContainer .addattach img {
    padding: 0;
}


/* Alert
--------------------------------- */

.alert div[class^="alert-"] {
    background-color: inherit;
    border-color: inherit;
    color: inherit;
}


/* Sticky Footer
--------------------------------- */

.t3-wrapper {
    display: flex;
    flex-direction: column;
    width: 100%;
    min-height: 100vh;
    overflow: hidden;
}

.t3-footer {
    margin-top: auto;
}


/* Footer
--------------------------------- */

.t3-footer {
    padding: 60px 0;
    background-color: #626367;
    color: #fff;
}

.t3-footer a {
    color: #fff;
}

.t3-footnav {
    display: flex;
    flex-wrap: wrap;
}

.t3-footnav .t3-module {
    margin-bottom: 0;
}

.t3-footnav .t3-module .module-title {
    font-size: 18px;
    margin-bottom: 15px;
}

.t3-footnav .t3-module .nav {
    display: flex;
    flex-wrap: wrap;
    font-family: 'Myriad Pro';
    text-transform: uppercase;
}

.t3-footnav .t3-module ul {
    list-style: none;
    margin-left: 0;
    margin-bottom: 0;
    padding-left: 0;
}

.t3-footnav .t3-module ul>li {
    line-height: 24px;
}

.t3-footnav .nav>li>a {
    color: #fff;
}

.t3-footnav .nav>li>a:hover {
    text-decoration: underline;
}

.t3-footnav .nav>li>a:hover,
.t3-footnav .nav>li>a:active,
.t3-footnav .nav>li>a:focus {
    color: #fff;
    background-color: transparent;
}

@media (min-width: 768px) {
    .t3-footnav .t3-module {
        margin-bottom: 0;
    }
}

.t3-footer .footermenu {
    margin-top: 20px;
}

/* Footer fundings
--------------------------------- */

.footer-fundings {
    margin-top: 45px;
}

.footer-fundings .custom {
    display: flex;
    justify-content: flex-end;
}

.footer-funding:nth-child(1) .module-title {
    margin-left: 66px;
}

.footer-funding+.footer-funding {
    margin-left: 30px;
}

.footer-icmpd img {
    width: 250px;
    height: 86px;
}

.footer-eu img {
    width: 126px;
    height: 84px;
    ;
}


/* Footer donors
--------------------------------- */

.footer-donors.t3-module {
    display: flex;
    justify-content: flex-end;
    margin-top: 45px;
}

.footer-donors .custom {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    margin-top: -15px;
    margin-left: -15px;
}

.footer-donors img {
    height: 66px;
    margin-top: 15px;
    margin-left: 15px;
}

.footer-donors .hu {
    width: 100px;
}

@media (min-width: 768px) {
    .footer-fundings {
        margin-top: 0;
    }
}


/* Copyright
--------------------------------- */

.t3-copyright {
    padding: 30px 0 25px;
    background-color: #c1c1c1;
}

.t3-copyright .container {
    display: flex;
    justify-content: flex-end;
}

.t3-copyright a+a {
    margin-left: 15px;
}

.footer-duvinet {
    width: 65px;
    height: 30px;
}

.footer-scham {
    width: 35px;
    height: 35px;
}


/* Editing
--------------------------------- */

.btn.jmodedit {
    background: #fff;
    border: 1px solid #769535;
}

.btn.jmodedit [class^="icon-"],
.btn.jmodedit [class*=" icon-"] {
    margin-right: 0;
}

.edit.item-page input[type="text"] {
    color: #555555;
    background-color: #fff;
    border: 1px solid #ccc;
}

.edit.item-page .btn {
    border-radius: 0;
}

.edit.item-page .btn-toolbar {
    margin-left: 0;
}

.edit.item-page .btn-toolbar .btn-group+.btn-group {
    margin-left: 10px;
}


/* Spotlight 2
--------------------------------- */

.bottombox .t3-sl {
    padding-top: 0;
}

.bottombox .t3-sl-2 {
    margin-top: 20px;
}
.bottombox .t3-sl-2 .t3-module {
  margin-top: 30px;
}

.bottombox-green .t3-sl-2-p6 {
  background-color: #769535;
}

.bottombox-yellow .t3-sl-2-p6 {
  background-color: #f5b324;
}

.bottombox-blue .t3-sl-2-p6 {
  background-color: #3cbfae;
}

/* YouTube videos
--------------------------------- */

body .video-responsive {
    break-inside: avoid;
}


/* 20% width bootstrap columns
--------------------------------- */

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/* Icons
--------------------------------- */

[class^="icon-"],
[class*=" icon-"] {
    display: inline-block;
    width: 18px;
    height: 18px;
    line-height: 18px;
    text-align: center;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: 'FontAwesome';
    font-style: normal;
    speak: none;
}

.icon-arrow-up-3:before {
    content: "\f0d8";
}

.icon-arrow-down-3:before {
    content: "\f0d7";
}

.icon-apply:before {
    content: "\f00c";
}

.icon-cancel:before {
    content: "\f00d";
}

.icon-new:before {
    content: "\f067";
}

.icon-delete:before {
    content: "\f014" !important;
}

.icon-calendar:before {
    content: "\f073";
}

.icon-save:before {
    content: "\f0c7";
}

.icon-search:before {
    content: "\f002";
}

.icon-remove:before {
    content: "\f00d";
}

.icon-upload:before {
    content: "\f093";
}

.icon-edit:before {
    content: "\f013";
}

.icon-ok:before {
    content: "\f00c";
}

.icon-archive:before {
    content: "\f187";
}

.icon-plus:before {
    content: "\f067";
}

.icon-paperclip:before {
    content: "\f0c6";
}

.icon-file:before {
    content: "\f15b";
}

.icon-share-alt:before {
    content: "\f1e0";
}

.icon-address:before {
    content: "\f2bb";
}

.icon-pictures:before {
    content: "\f03e";
}

.icon-copy:before {
    content: "\f0c5";
}

.icon-arrow-down:before {
    content: "\f063";
}

.icon-list-view:before {
    content: "\f0ca";
}

.icon-download:before {
    content: "\f019";
}

.icon-chevron-left:before {
    content: "\f053";
}

.icon-chevron-right:before {
    content: "\f054";
}

.icon-assign:before {
    content: "\f054";
}
